var ServerPath='http://tools.parstools.com/voting/displayrating.php';

style='border:none;width:120px;height:17px;overflow:hidden';

var fullpath=ServerPath+'?ref='; 
  if ($rating_widget_url=='')
	fullpath+=encodeURIComponent(window.location.href);
  else
	fullpath+=encodeURIComponent($rating_widget_url);
if ($rating_widget_type=='rate') {
	//rate
	fullpath+='&type=1&theme='+$rating_widget_theme;
} else if ($rating_widget_type=='thumb') {
	//thumb
	fullpath+='&type=2&theme='+$rating_widget_theme;
};
document.write('<iframe frameborder=0 scrolling="no" src="'+fullpath+'" style="'+style+'"></iframe>');